colorCorrectIntensity = 0.496000
vignetteInnerRadius = 0.350000
vignetteOuterRadius = 1.000000
vignetteColor = 0.000000 0.000000 0.000000
vignetteIntensity = 0.000000
colorTintIntensityScreen = 0.000000
colorTintIntensityOverbright = 0.000000
desaturation = 0.045000
lensEnabled = 0
colorCorrectLookupTexture = system\maps\post_processing\color_correct_fl.dds
dofFocusDistance = 0.100000
dofFocusRange = 58.223999
apertureTexture = maps\post_processing\lens_flare\aperture.dds
lensColorGradientTexture = maps\post_processing\lens_flare\lens_color_gradient.dds
lensDirtTexture = maps\post_processing\lens_flare\lens_dirt.dds
lensStarTexture = maps\post_processing\lens_flare\lens_star.dds
sun1Texture = maps\post_processing\lens_flare\sun.dds
sun2Texture = maps\post_processing\lens_flare\sun_aberration.dds
lensFlareIntensity = 0.476000
sunSize = 0.286000
sunInnerSizeScale = 0.444000
ghostCount = 4
ghostDispersal = 1.108000
ghostDispersalDecay = 0.295000
ghostIntensity = 4.935000
ghostFadePow = 0.001000
ghostCenterFadeOffset = 0.985000
ghostCenterFadeScale = 1.000000
lensColorGradientScale = 0.815000
haloWidth = 0.363000
haloIntensity = 1.602000
haloFadePow = 2.230000
haloInnerFadePow = 2.344000
haloCenterFadeOffset = 0.320000
haloCenterFadeScale = 28.139000
chromaticDistortion = 0.050000
dirtAmount = 0.000000
dirtFadePow = 10.000000
dirtOffset = 0.202000
dirtScale = 0.340000
starOffset = 0.043000
starScale = 1.948000
starRotSpeed = 4.870000
sun1Brightness = 0.823000
sun2Brightness = 0.411000
sun1Scale = 14.271000
sun2Scale = 20.000000
sun1RotSpeed = 2.996000
sun2RotSpeed = 3.099000
sunFadePow = 1.000000
maskScreenSpace = 1
lightShaftsIntensity = 0.094000
fadeStart = 5.000000
fadeEnd = 10.000000
fadePow = 0.100000
decay = 1.000000
density = 1.000000
jitterAmount = 1.000000
blurIntensity = 0.000000
sunLightPow = 5.000000
lightShaftsTintColor = 0.211765 0.521569 0.992157
quality = 2
passCount = 2
scaleDensity = 0.525000
disableDecayRestPass = 1
disableJitterLastPass = 1
